*{margin: 0px; padding: 0px; box-sizing: border-box;}
.clear{clear: both;}
@font-face {
font-family: 'proxima_novaregular';
src: url('../fonts/proximanova-regular.woff2') format('woff2'),
url('../fonts/proximanova-regular.woff') format('woff');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'proxima_novaextrabold';
src: url('../fonts/proximanova-extrabld.woff2') format('woff2'),
url('../fonts/proximanova-extrabld.woff') format('woff');
font-weight: normal;
font-style: normal;
}
body{width: 100%;height: 100%; font-family: 'proxima_novaregular';}
.main_box{  position: absolute;
height: 100%;
width: 100%;
overflow: hidden;
}
.bg_img{  position: absolute;
height: 100%;
width: 100%;
overflow: hidden;
}
.bg_img img{transform: translateX(-50%) translateY(-50%) rotate(-90deg);
position: absolute;
top: 50%;
left: 50%;
text-align: center;}
.content_text{ transform: translateX(-50%) translateY(-50%) rotate(-90deg);
margin-left: 10px;
position: absolute;
top: 50%;
left: 50%;
text-align: center;}
/*.content_text {
    transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    margin-left: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    margin-left: 150px;
}*/
 #sd_txt_heading-1:after {
    content: "";
    background-image: url(../images/arrow.png);
    width: 280px;
    height: 31px;
    display: block;
    margin: 0 auto;
    background-repeat: no-repeat;
    margin-top: 20px;
}
.heat_text_name h4 {
   color: #e4e4e4;
    font-size: 55px;
    text-transform: uppercase;
}
.text h1 {
font-size: 7rem;
text-transform: uppercase;
color: #fff;
font-family: 'proxima_novaextrabold';
line-height: 1;
}
.text h2 {
font-family: 'proxima_novaregular';
    font-size: 5rem;
color: #fff;
text-transform: uppercase;
padding: 15px 0px 15px;
}
.content_text h3 {
    text-transform: uppercase;
    color: #fff;
    font-size: 2.5rem;
    padding: 30px 0px 50px;
    line-height: 1.5;
}
.content_text p {
    position: relative;
    bottom: -8rem;
    color: #fff;
    font-size: 3rem;
}
.heat_text_name h3 {
    padding-bottom: 0px;
    color: #2196F3;
       font-size: 55px;
}
h2.wish_text {
    display: inline-block;
    background-color: #f9ced2;
    padding: 10px 40px;
}
